const inline void FormulaCode(CVector4 &z, const sFractal *fractal, sExtendedAux &aux) override
	{
        
    # 0x0;
    if *((arg1[48] - 12)) != 0:;
        v3_11 = arg1 + 24 # bp+11;
        v3_14 = arg1 + 32 # bp+14;
        *v3_11 = *v3_14;
        *v3_14 = *v3_11;
    # 0x1d;
    *z.y = z.x;
    *z.x = z.y;
    return z.x;


	}